function [ st_model ] = stmodel_optimal( Mu, dmodel )
%UNTITLED 此处显示有关此函数的摘要
%   此处显示详细说明
% Mu = [58 58 58 58];
D = size(Mu,2); % 维数
Sigma = ones(D); 
Covariance_Matrix = zeros(D,D);
for i = 1:D
    Covariance_Matrix(i,i) = Sigma(i)^2;
end
 
N = 1000000; % 样本点数目
UB = Mu + 3*Sigma;
LB = Mu - 3*Sigma; % 取值范围
 
X = lhsnorm(Mu, Covariance_Matrix, N);
Y = predictor(X, dmodel);
st_model= std(Y);



end



